[loggers]
keys=root,flip,verify,conversion_tools

[handlers]
keys=consoleHandler

[formatters]
keys=simpleFormatter

[logger_root]
level=INFO
handlers=consoleHandler
qualname=root

[logger_conversion_tools]
level=WARNING
handlers=consoleHandler
qualname=conversion_tools
propagate=0

[logger_flip]
level=INFO
handlers=consoleHandler
qualname=flip
propagate=0

[logger_verify]
level=INFO
handlers=consoleHandler
qualname=verify
propagate=0


[handler_consoleHandler]
formatter=simpleFormatter
class=StreamHandler
args=(sys.stdout,)

[handler_nullHandler]
class=NullHandler
args=()


[formatter_simpleFormatter]
format=%(levelname).1s%(asctime)s.%(msecs)d %(process)d %(filename)s:%(lineno)s] %(message)s
datefmt=%m%d %H:%M:%S
